# Usage

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingUsages)

A usage record measures how much a customer used, so that it can be invoiced.

## Endpoints

- [List usage records](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/listUsage.html): `GET /accounting/usages`
- [Ingest usage records](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/ingestUsage.html): `POST /accounting/usages/ingest`
- [Retrieve a usage ingestion's status](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getIngestionStatus.html): `GET /accounting/usages/ingestions`
- [Search usage records](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchUsage.html): `POST /accounting/usages/search`
- [Retrieve a usage record](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getUsage.html): `GET /accounting/usages/{id}`
